.video-nr, video-item, .video-list, .video-list span {
}


.video-dw {
    position: fixed;
    top: -100%;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,.7);
    z-index: 999;
    overflow: hidden;
    opacity: 0;
}
.block {
    opacity: 1;
    top: 0;
}
.video-word {width: 70%;height:600px;position: absolute;top: 50%;left: 50%; margin: -300px 0 0 -35%;background: #fff;padding: 20px;}
.video-close {box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.2); position: absolute;top: -10px;right: -10px;width: 35px;height: 35px;border-radius: 50%;background: #fff;font-size: 40px;text-align: center;line-height: 30px;cursor: pointer;}
@media screen and (max-width: 768px) {
 	.video-word {width: 83%;height: 400px;position: absolute;top: 50%;left: 0;margin: -200px 0 0 8%;}
    iframe {
        height: 360px;
    }
}

